--------------------------------------------------------
--  DDL for Table SRC_CP_ANALYTICS_QUEUE_SANDBOX_TB
--------------------------------------------------------

CREATE TABLE "OTHQ_OWN"."SRC_CP_ANALYTICS_QUEUE_SANDBOX_TB" 
(	
    NKEY NUMBER, 
    SERVICEENVIRONMENT VARCHAR2(16 BYTE), 
    SOURCEACCOUNT VARCHAR2(32 BYTE), 
    TARGETACCOUNT VARCHAR2(32 BYTE), 
    WORKFLOWID VARCHAR2(64 BYTE), 
    TARGETPDB NUMBER, 
    TARGETUNIQUECDB VARCHAR2(64 BYTE), 
    STATUS VARCHAR2(64 BYTE), 
    SNAPSHOTDATE DATE, 
    VERSION VARCHAR2(16 BYTE), 
    CREATEDDATE DATE, 
    INSTANCESIZE NUMBER, 
    INCREMENTREFRESHCOUNT VARCHAR2(8 BYTE), 
    COPYADMINEMAILSONLY VARCHAR2(8 BYTE), 
    SOURCEDCID VARCHAR2(8 BYTE), 
    TARGETDCID VARCHAR2(8 BYTE), 
    LOGINTERVENTIONCOUNT NUMBER, 
    TOTALREFRESHTIME NUMBER,
    HARDWARETYPE VARCHAR2(16 BYTE),
    REGION VARCHAR2(8 BYTE), 
    ENDPOINT VARCHAR2(128 BYTE), 
    METADATA_DOWNLOADED_TIMESTAMP_UTC DATE,
    ORACLEERRORCODE VARCHAR2(16 BYTE),  -- Added
    TASKEXITCODE VARCHAR2(16 BYTE),     -- Added
    FIRSTTIMEREFRESH VARCHAR2(8 BYTE),  -- Added
    AWAITINGACTIVATIONSTART DATE, -- Added
    CLEANUPDBONFAILURE VARCHAR2(32 BYTE),  -- Added
    MODIFIEDDATE DATE,  -- Added
    SOURCEDB VARCHAR2(64 BYTE),  -- Added
    LASTACTOR VARCHAR2(64 BYTE),  -- Added
    EMAIL VARCHAR2(128 BYTE)  -- Added
);